当前位置:首页 >> 网络安全 >> 安全知识 >> 内容

ThinkPHP最新版3.0RC1存在XSS漏洞

时间:2015/5/19 19:12:55 作者:徐汉涛 来源:www.xuhantao.com 浏览:

ThinkPHP最新版3.0RC1错误提示页面存在一个艰难的XSS漏洞(需要鼠标动作放到“重试”激活)
%22onmouseover=prompt%289537209%29%3E




修复方案:
官方都是专家

作者 鱼化石

,www.xuhantao.com,涛涛电脑知识

相关文章
  • 没有相关文章
共有评论 0相关评论
发表我的评论
  • 大名:
  • 内容:
  • 涛涛知识分享网(www.xuhantao.com) © 2019 版权所有 All Rights Reserved.
  • 部分内容来自网络,如有侵权请联系站长尽快处理 站长QQ:965898558(广告及站内业务受理) 备案号:蒙ICP备15000590号